
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Oracle数据库字符集 / iVAN</title>

    <meta name="description" content="Oracle数据库字符集 问题描述 各位大侠,今天遇到一个Oracle数据库字符集的问题,同一个应用部署在两个系统上,一个基于Unix的,一个基于windows的,这两个应用连接同一个Oracle数据库,在测试的时候发现,unix上面的应用显示的字符(俄文)能正常显示,windows上面的应用,显示俄文为乱码,PL/SQL查询出来的结果集也为乱码,我已经将windows注册表中的Oracle字符集修改为跟Oracle服务器一致,但PL/SQL查询出来的结果仍然为乱码,应用页面显示的同样是乱码. 问题补充:unika_ly">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">Oracle数据库字符集</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<h2>问题描述</h2>
<p>各位大侠，今天遇到一个Oracle数据库字符集的问题，同一个应用部署在两个系统上，一个基于Unix的，一个基于windows的，这两个应用连接同一个Oracle数据库，在测试的时候发现，unix上面的应用显示的字符(俄文)能正常显示，windows上面的应用，显示俄文为乱码，PL/SQL查询出来的结果集也为乱码，我已经将windows注册表中的Oracle字符集修改为跟Oracle服务器一致，但PL/SQL查询出来的结果仍然为乱码，应用页面显示的同样是乱码。                                            问题补充：unika_ly12 写道<br />
<h2>解决方案</h2>
<p>我猜windows系统没有装俄文字符集？<br />解决方案二：<br />引用区域和语言选项中好像没有高级选择啊？windows什么版本<br />解决方案三：<br />在控制面板里“区域和语言选项”里看看高级选项里俄文勾选没有？要想显示俄文恐怕得把区域和高级都改成“俄文”，不过系统别的地方就成乱码了</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-01 17:42:37</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/java%e7%bb%bc%e5%90%88/" title="Java综合">Java综合</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>Oracle数据库字符集的相关文章</h3>

						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/YMRLn8z.html" rel="bookmark">全面认识Oracle数据库字符集</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				    什么是Oracle字符集    Oracle字符集是一个字节数据解释的符号集合,有大小之分,有相互的包容关系.    Oracle支持国家语言的体系结构允许你使用本地化语言来存储,处理,检索数据.它使数据库工具,错误消息,排序次序,日期,时间,货币,数字和日历自动适应本地化语言和平台.    影响oracle数据库字符集最重要的参数是NLS_LANG参数.它的格式如下:    NLS_LANG = language_territory.charset    它有三个组成部分(语言.地域和			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zwl7gkb.html" rel="bookmark">Oracle数据库字符集问题总结</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在不同数据库做数据迁移.同其它系统交换数据等,常常因为字符集不同而导致迁移失败或数据库内数据变成乱码.现在我将oracle字符集相关的一些知识做个简单总结 一.什么是oracle字符集 Oracle字符集是一个字节数据的解释的符号集合,有大小之分,有相互的包容关系.ORACLE 支持国家语言的体系结构允许你使用本地化语言来存储,处理,检索数据.它使数据库工具,错误消息,排序次序,日期,时间,货币,数字,和日历自动适应本地化语言和平台. 影响oracle数据库字符集最重要的参数是NLS_LANG参			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MgVKBEb.html" rel="bookmark">oracle数据库字符集学习笔记</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一.什么是oracle字符集 oracle字符集实质就是按照一定的字符编码方案,对一组特定的符号,分别赋予不同数值编码的集合. 影响oracle数据库字符集最重要的参数是NLS_LANG参数. 它的格式如下: NLS_LANG = language_territory.charset 它有三个组成部分(语言.地域和字符集),每个成分控制了NLS子集的特性. 其中: Language:指定服务器消息的语言,影响提示信息是中文还是英文 Territory:指定服务器的日期和数字格式 Charset:			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MqR7l2p.html" rel="bookmark">oracle 数据库字符集研究 上篇</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一.什么是Oracle字符集        Oracle字符集是一个字节数据的解释的符号集合,有大小之分,有相互的包容关系.ORACLE 支持国家语言的体系结构允许你使用本地化语言来存储,处理,检索数据.它使数据库工具,错误消息,排序次序,日期,时间,货币,数字,和日历自动适应本地化语言和平台.   影响Oracle数据库字符集最重要的参数是NLS_LANG参数. 它的格式如下: NLS_LANG = language_territory.charset 它有三个组成部分(语言.地域和字符集),			</div>
		</article>
	</section>
						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pdRAedb.html" rel="bookmark">oracle 数据库字符集问题谁帮忙解释一下</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 oracle数据库字符集we8iso8859p1,jdbc连接怎样设置和数据库字符集一致?			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/6b3QRWp.html" rel="bookmark">Oracle数据库字符集问题解析 zz</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				oracle|数据|数据库|问题 经常看到一些朋友问ORACLE字符集方面的问题,我想以迭代的方式来介绍一下. 第一次迭代:掌握字符集方面的基本概念. 有些朋友可能会认为这是多此一举,但实际上正是由于对相关基本概念把握不清,才导致了诸多问题和疑问.首先是字符集的概念.我们知道,电子计算机最初是用来进行科学计算的(所以叫做&quot;计算机&quot;),但随着技术的发展,还需要计算机进行其它方面的应用处理.这就要求计算机不仅能处理数值,还能处理诸如文字.特殊符号等其它信息,而计算机本身能直接处理的只有数值			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MY2079p.html" rel="bookmark">Oracle数据库字符集转换规律全面剖析</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				作为一个Oracle数据库的用户,对于Export和Import两个命令绝对不会感到陌生,因为这二者正是我们经常用于数据备份和恢复的工具.但在使用这两个命令过程中所发生的Oracle字符集问题,常给一些Oracle使用者带来不必要的麻烦和不必要的数据损失.本文将就Export和Import过程中Oracle字符集的转换规律及使用这两个命令的注意事项做一总结. 字符集转换的原因 Export.Import过程如上图所示,从这个示意图中可以看到有四处关系到字符集,而这四处字符集的不一致恰恰是导致Or			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MRqjDBb.html" rel="bookmark">oracle 数据库字符集研究 下篇</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				整理自:http://blog.itpub.net/519536/viewspace-615379/ 自从选用了AL32UTF8字符集做为生产数据库字符集之后,就一直奔走于&quot;乱码&quot;与&quot;转码&quot;之间. 如果想要搞清楚Oracle的字符系统,需要紧紧地抓住三个因素:一.&quot;客户终端字符集&quot;二.&quot;NLS_LANG&quot;环境变量三.&quot;数据库字符集&quot; 如果&quot;NLS_LANG&quot;等于&quot;数据库字符集&			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bE4KVoz.html" rel="bookmark">oracle 数据库字符集研究 中篇</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				四.EXP/IMP 与 字符集 4.1 EXP/IMP    Export 和 Import 是一对读写Oracle数据的工具.Export 将 Oracle 数据库中的数据输出到操作系统文件中, Import 把这些文件中的数据读到Oracle 数据库中,由于使用exp/imp进行数据迁移时,数据从源数据库到目标数据库的过程中有四个环节涉及到字符集,如果这四个环节的字符集不一致,将会发生字符集转换. EXP     ____________ _________________ ________			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/YMRNJeM.html" rel="bookmark" class="title">如何利用PS打造梦幻潜水效果</a>
					<div>
						  &quot;水下人像&quot;系列是近期颇为流行的一种摄影类型,尤其是进入了炎炎夏日,有不少专业摄影机构推出了&quot;水下人像&quot;的拍摄主题.然而对于很多普通摄影爱好者来说,真正的& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/2pL8XWp.html" rel="bookmark" class="title">Oracle数据库学习之第一篇</a>
					<div>
						  权限管理: oracle 9里面默认的三个用户名和密码: sys change_on_install //权限最高的管理员 system manager //普通的管理员 scott tiger  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9bBNddb.html" rel="bookmark" class="title">谈谈我的几个企业站被K了之后如何恢复排名</a>
					<div>
						网站优化最忌讳的莫过于被搜索引擎K了站点,这里所说的被搜索引擎K站主要还是被百度K站,因为也只有百度才会K站,其他像谷歌.搜狗.以及360搜索很少有K站的可能,至少笔者优化过多家企业站以来,也只有被百 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze44K0p.html" rel="bookmark" class="title">用于抓取网页图片的javascript脚本</a>
					<div>
						脚本内容 (没有换行): javascript:void(function(g,d,m,s){g[m]?(g[m].c=1,g[m]()):!d[m]&amp;&amp;(d.getElementsB ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW114qz.html" rel="bookmark" class="title">ASP&period;NET MVC的多语言方案概述</a>
					<div>
						1:数据的多语言: 在QBlog里,数据的多语言,我是分成两种方案一起处理: A:多条数据,文章数据,用一个语言字段来标识该条数据为何种语言. B:对于其它数据,标题,公告等,用一个[#LangSpl ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQPr0Kz.html" rel="bookmark" class="title">ISCSI网络存储详解</a>
					<div>
						Server:注意:防火墙开启3260端口(tcp,udp) ********************************************************************* ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlRWoaz.html" rel="bookmark" class="title">使用微软的FCI&sol;FDI库进行文件压缩</a>
					<div>
						现在所做的项目由于log内容太多,甚至到几个G.所以,用户要求程序能自动把产生的log压缩,以利于保存和发送.本文简单介绍一下微软的FCI/FDI库,希望对大家有所帮助. 简介: FCI(File C ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze4woAp.html" rel="bookmark" class="title">windows无效驱动器的问题</a>
					<div>
						安装时遇到&quot;无效驱动器 W:&quot; (盘符可能有很多种情况).这是我ghost装Win7后, 在安装 jdk 时候遇见的, 这个问题也导致了 word 不能正常打开文件, 很多软件无法 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M62r4yM.html" rel="bookmark" class="title">Photoshop给模特照片调出流行的欧美红褐色</a>
					<div>
						人物图片美化不是简单的调色,后面有很多细节需要处理.如人物曲线需要修整,肤色部分需要微调,背景及画面中较为杂乱的部分需要去除,层次感需要加强等.自己要慢慢去调整和美化. 原图 最终效果 1.打开图片, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Myww7Zz.html" rel="bookmark" class="title">新MacBook Pro&sol;Air发布时间是什么时候</a>
					<div>
						  苹果周三正式向媒体发送邀请函,邀请参加美国太平洋时间10月27日上午10点在苹果加州库比蒂诺公司园区举办的活动.业内此前普遍预计,预计苹果将在此次活动中推出新款Mac. 苹果在邀请函中写道:&qu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKky1Ob.html" rel="bookmark" class="title">iTools教你如何给iPhone添加封面歌词</a>
					<div>
						也许我们可以找到很多种方法下载到各种高音质的音乐,打开iPhone/iPod,看着光秃秃的音乐播放界面,是不是觉得有点枯燥?没有封面和歌词岂不是浪费了这色彩绚丽的3.5寸大屏?无需下载第三方音乐播放器 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQN288M.html" rel="bookmark" class="title">ios-&lowbar;&lowbar;weak UIDataType &ast;weakSelf和UIDataType &lowbar;&lowbar;weak &ast;weakSelf</a>
					<div>
						问题描述 __weak UIDataType *weakSelf和UIDataType __weak *weakSelf 我看到两种实现方式: __weak UIDataType *weakSelf  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKkDlEb.html" rel="bookmark" class="title">【67份PDF下载】2016阿里安全峰会重点资料新鲜开放，不能错过！</a>
					<div>
						风声与暗算,无中又生有:威胁情报应用的那些事儿 内容整理:https://yq.aliyun.com/articles/57700 PDF下载: Webshell安全分析实践谈-陈中祥 安全威胁情报如 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqAVVOM.html" rel="bookmark" class="title">我对Go语言的错误处理有哪些不满，以及我是如何处理的</a>
					<div>
						写 Go 的人往往对它的错误处理模式有一定的看法.按不同的语言经验,人们可能有不同的习惯处理方法.这就是为什么我决定要写这篇文章,尽管有点固执己见,但我认为听取我的经验是有用的.我想要讲的主要问题是, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDWg2Xp.html" rel="bookmark" class="title">c1flexgrid-C1FlexGrid 用户在界面编辑grid的单元格之后点击保存按钮但编辑的值并未保存。</a>
					<div>
						问题描述 C1FlexGrid 用户在界面编辑grid的单元格之后点击保存按钮但编辑的值并未保存. 求解! C1FlexGrid界面修改单元格值后直接点击保存按钮,该值没有被保存进来-- 这个问题有谁 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pL75AkM.html" rel="bookmark" class="title">课程设计&mdash;&mdash;数字通信计算机仿真：2PSK调制仿真</a>
					<div>
						三周课设要用MFC完成2PSK仿真,从信号形成,低通滤波,调制解调,加入高斯白噪声,带通滤波等等,很多人没有充分利用起这次机会来充实自己,其实我认为这三周让我对MFC有了一次全新的认识.以前没有触及绘 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrXoWOz.html" rel="bookmark" class="title">iOS自动化测试的那些干货</a>
					<div>
						前言 如果有测试大佬发现内容不对,欢迎指正,我会及时修改. 大多数的iOS App(没有持续集成)迭代流程是这样的   也就是说,测试是发布之前的最后一道关卡.如果bug不能在测试中发现,那么bug  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6Zo9XM.html" rel="bookmark" class="title">从马云的&amp;quot&semi;DT时代&amp;quot&semi;到林奇的&amp;quot&semi;数据产业&amp;quot&semi;</a>
					<div>
						阿里巴巴集团董事局主席马云最早提出&quot;DT时代&quot;这一概念,是在2014年3月在北京举行的一场大数据产业推介会上.在之后的多个场合,马云对&quot;DT时代&quot;做出了系统解读 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDeVLLb.html" rel="bookmark" class="title">《程序化广告实战》一 第1章  程序化广告的前世今生</a>
					<div>
						第1章 程序化广告的前世今生 程序化广告(Programmatic Advertising)对于很多营销人来说,像极了一个熟悉的陌生人.熟悉的是,程序化购买已经成为很多公司常用的投放渠道:陌生的是,大 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrqwDWb.html" rel="bookmark" class="title">Debian&sol;Ubuntu何如安装Oracle客户端TNS及配置</a>
					<div>
						1.确定服务器版本 首选确定你的Oracle服务器版本,以便下载相应的客户端.查看的sql如下: select * from V$version ; 如果你无法远程连上Oracle,只能登陆服务器了. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwJ7qRp.html" rel="bookmark" class="title">阿里巴巴集团控制权之争：一切还是未知数</a>
					<div>
						针对在即将来临的10月,阿里巴巴集团控制权是否会从马云等现管理层之手落入雅虎一事,阿里巴巴集团公关部有关人士17日对记者表示:&quot;目前尚无法就此事发表评论,因为一切还是未知数.&quot; 此 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwJ3NWp.html" rel="bookmark" class="title">Firefox浏览器份额赶超微软IE</a>
					<div>
						据国外http://www.aliyun.com/zixun/aggregation/31646.html&quot;&gt;媒体报道,目前,Mozilla基金会的Firefox(火狐)浏览器已经逐步 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mvna81M.html" rel="bookmark" class="title">在 Linux 中使用日志来排错</a>
					<div>
						人们创建日志的主要原因是排错.通常你会诊断为什么问题发生在你的 Linux 系统或应用程序中.错误信息或一系列的事件可以给你提供找出根本原因的线索,说明问题是如何发生的,并指出如何解决它.这里有几个使 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjwXQdM.html" rel="bookmark" class="title">《R语言数据挖掘：实用项目解析》&mdash;&mdash;1&period;11　apply原理</a>
					<div>
						1.11 apply原理 apply函数以一个数组.一个矩阵或一个数据框作为输入,返回一个数组格式的结果.计算或运算由用户的自定义函数或内置函数定义.margin参数用于指定函数要作用于哪条边以及要保 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwJQdnp.html" rel="bookmark" class="title">关于Eclipse创建Android项目时，会多出一个appcompat&lowbar;v7的问题</a>
					<div>
						﻿﻿ 问题描述: 使用eclipse创建一个Android项目时,发现project列表中会多创建出一个appcompat_v7项目,再创建一个Android项目时,又会再多出一个appcompat_ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYNdmlp.html" rel="bookmark" class="title">C&num;算法函数：获取一个字符串中的最大长度的数字&lowbar;C&num;教程</a>
					<div>
						/// &lt;summary&gt; /// 获取字符串最长的数字 /// &lt;/summary&gt; /// &lt;param name=&quot;inputStr&quot;&gt;输 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOnXm9p.html" rel="bookmark" class="title">php读取excel文件的简单实例&lowbar;php实例</a>
					<div>
						复制代码 代码如下:      $this-&gt;loadexcel();//半酣phpexcel文件            $_ReadExcel = new PHPExcel_Reader_Ex ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5QDa6p.html" rel="bookmark" class="title">对年、月、日处理清楚的同学进来了哇。。</a>
					<div>
						问题描述 一年有365天或366天给你从1-366个数字中的一个然后再给你一个年份如2012,2011然后你得出是这个年份的几月几日例子天数是:32年数是2012结果是2012年2月1日天数是:61年 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdvE91b.html" rel="bookmark" class="title">云数据，大计算&mdash;海量日志数据分析与应用</a>
					<div>
						课程介绍           网站日志分析是大数据应用场景中非常常见的一种,今天我们通过实例对网站日志数据进行分析,从日志采集--&gt;日志数据清洗.加工做画像分析--&gt;BI报表展现,更进一步 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXdxJLp.html" rel="bookmark" class="title">IBM为Android设备添加Lotus Notes客户端</a>
					<div>
						据国外http://www.aliyun.com/zixun/aggregation/31646.html&quot;&gt;媒体报道,IBM本周三宣布将为Android设备添加Lotus Notes ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.026 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
